SWFCXform_setColorAdd(3)

NAME
SWFCXform_setColorAdd - set the additive part of the color transform to the given parameters

SYNOPSIS
#include <ming.h>

void SWFCXform_setColorAdd
(
    SWFCXform cXform,
    int rAdd,
    int gAdd,
    int bAdd,
    int aAdd
);

PARAMETERS

SWFCXform cXform
    Not Documented.

int rAdd
    Not Documented.

int gAdd
    Not Documented.

int bAdd
    Not Documented.

int aAdd
    Not Documented.

DESCRIPTION
Set the additive part of the color transform to the given parameters.